@CHARSET "UTF-8";
.ec_card_wrapp { margin: 5px 0px 25px 5px; width: 372px; height:232px; float:left;}
.ec_card_wrapp iframe { border: solid 1px #000000; width: 370px; height: 230px; overflow:hidden; display:block; }
.ec_card_wrapp .card_loading { border: solid 1px #000000; width: 370px; height: 230px;
position: absolute; background-color: #FFFFFF;background-image: url(card_loader.gif);
background-repeat: no-repeat; background-position: center center; }
.ec_card_wrapp ul.card_tabs { list-style-type:none;    padding:0; margin:0 0 0 0; font-size:12px  }
.ec_card_wrapp ul.card_tabs li {
	float:left;
	border: solid 1px #999;
	border-top: none!important;
	margin: 0 -1px -0 0;
	padding: 1px 5px;
	background: #CCCCCC;
	color:#fff;
	cursor:pointer;
	font-size:12px;
	height:17px;
	list-style-type: none;
}
.ec_card_wrapp ul.card_tabs li.on { background: #fff; color:#A1A1A1; cursor: default; height:18px; padding-top:2px; }


.cardmenu_toggle { width: 20px; height: 20px;  
 float: right; margin-right: 20px; background-image: url(ecarder.gif); background-repeat: no-repeat;
 background-position: center; margin-top:0px; }
.cardmenu_items { width: 16px; position: absolute; margin: 0px;
padding: 20px 1px 0 1px; border:#A1A1A1 solid 1px; border-top:none }
.cardmenu_items div {   height: 20px; background-repeat: no-repeat;
 padding:1px 0 2px 0; cursor: pointer }
.cardmenu_toggle img {border:none !important}
.cardmenu_items .cm_hover { background-color: #FFFFCC; }
.cardmenu_items .cm_info { position: absolute;
margin: -15px 0 0 16px; width: 200px; height: 40px;
background-image: url(info.gif); background-color: transparent; }

span.cm_info_text { font-size: 12px; font-weight: normal; display:block; margin: 13px 15px 0 25px;
text-align: center; width: 165px; height: 20px; overflow: hidden; }
span.cm_info_text input { border: solid 1px #ccc; width: 163px; font-size: 12px; font-weight: bold; margin-top:-2px }